# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8


ALL WORDS=所有字
ALPHABETICAL=依字母順序
ANY WORDS=任何字
DISPLAY NUM=每頁顯示數量
EXACT PHRASE=符合完整字詞
IGNOREKEYWORD=一個或是多個共同字搜尋時被忽略
MOST POPULAR=最常見的
NEWEST FIRST=較新的排前面
NO RESULTS WERE FOUND=搜尋結果為空
OLDEST FIRST=較舊的排前面
ORDERING=按字母次序的
SEARCH=搜尋
SEARCH KEYWORD=搜尋關鍵字
SEARCH_MESSAGE=搜尋字詞最少3個字元, 最多20個字元
SEARCH ONLY=只搜尋
SECTION/CATEGORY=單元段落/分類
TOTALRESULTSFOUND=總共找到 %s 條紀錄。
WITH=與
SEARCH_AGAIN=再一次搜尋
SEARCH_RESULT=搜尋結果
UNCATEGORISED CONTENT=為分類的內容
SEARCH PARAMETERS=搜尋參數